How to install ctapi-dev on Debian 9 (Stretch)